uuid: 2029ea8a-7a22-4dbc-8bbb-896614510f31
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_logo
    - media.type.image
    - node.type.ct_event
id: node.ct_event.field_media_logo
field_name: field_media_logo
entity_type: node
bundle: ct_event
label: Logo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
